WordPress.org

Plugin Directory

Insert or Embed Adobe Captivate Content into WordPress

Quickly embed or insert Adobe Captivate content into a post or page.

How to Use

Check out the screencast in the link below to learn how to use this plugin:

Requires: 2.0.2 or higher
Compatible up to: 4.1.1
Last Updated: 2015-2-7
Active Installs: 200+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1